body { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
p {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #900;
}
td {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link { color: #000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a:visited { color: #666; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a:hover { color: #09f; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a:active {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
h1 {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	line-height: 28px;
	margin: 0;
}
h2 { font-size: 28px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 30px; margin: 0; }
h3 {
	font-size: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 25px;
	color: #990000;
}
h4 { font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 18px; margin: 0; }
h5 { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 10px; margin: 2px 0 0; }
